sub read_config
{
    my $file = shift;

    my %CONFIG=();
    open(CNF,"$file") || die "READ_CONFIG: is file - $file -: $!";

    while(<CNF>){
        chomp;
        next if /^#/;
        next if /^$/;
        $_ =~ /(.+)\=(.*)$/;
        $CONFIG{$1}=$2;
    }

    close CNF;
    return %CONFIG;
}

1;
