#!/usr/bin/perl

use CGI qw/:standard/;
use Time::Local;


require "scan_vars.pl";

$debug=0;
my $register = $ENV{'DOCUMENT_ROOT'} . "/" . "register.htm";
my $before_html_page = $ENV{'DOCUMENT_ROOT'} . "/" . "before.htm";

$q = new CGI;

my $ua= $ENV{'HTTP_USER_AGENT'};
my $esp_name = $q->cookie('ESPname');
my $esp_room = $q->cookie('ESProom');


my $t=timelocal(localtime);
my $tgm=timegm(localtime);

# adding 3 mins == 180 secs; 12 hours == 43200; 50000sec > 12 hs
my $str_expire_time=localtime($t+$t-$tgm+50000);
my ($day,$month,$date,$time,$year)=split(/\s+/,$str_expire_time); 
my $cookie_expr ="$day, $date-$month-$year $time GMT";

my ($r_sec,$r_min,$r_h,$r_monthday,$r_month,$r_y,$r_wday,@rest) = localtime;
$r_y += 1900;
$r_month += 1;
my $server_date="$r_month-$r_monthday-$r_y";
my $server_time="$r_h:$r_min:$r_sec";

# allow Win98 and non-windows hosts go straight to registration
#User-Agent string patterns:  Win2000 sends "Windows NT 5.0"
# WinXP sends Windows NT 5.1 
# Win2003 sends Windows NT 5.2


my $netreg_ip_timestamp = "<!--\n$server\n$cookie_expr\n$server_date\n$server_time\n$server_dns\n-->\n";

$content_length = length $netreg_ip_timestamp;


if( ($ua =~ /WINDOWS NT 5\.[012]/i) && ($ua !~ /WOW64/) ){

    $content_length += -s "$before_html_page";

# Content_length 
    print $q->header(-type  => 'text/html',-Content_length => $content_length ) . $netreg_ip_timestamp;

    
    open(BEFOREHTML,"$before_html_page") || die "Cant open $before_html_page:$!";
    while(<BEFOREHTML>){
	$_ =~ s#Assets#/Assets#g;
	print $_;

    }

}
else {

    $content_length += -s "$register";

# Content_length 
    print $q->header(-type  => 'text/html',-Content_length => $content_length ) . $netreg_ip_timestamp;

    
    print "No scanning required!<br>" if $debug;

    open(REGISTERF,"$register") || die "Cant read $register:$!";

while(<REGISTERF>){

# inserting netreg box ip
   $_=~ s/\<title\>/\<title\>$server - /i;

# modifying url to point to the "instant" dhcp registration
# specified for Linux, Macs and Win98 and other non-Windows OSes
# $_ =~ s#/cgi-bin/register\.cgi#http://$server/cgi-bin/register_agent\.cgi#g;

$esp_name_decoded=pack("C*",split(/_/,$esp_name));
$esp_room_decoded=pack("C*",split(/_/,$esp_room));
#print STDERR "espname: $esp_name $esp_name_decoded\n";
#print STDERR "esproom: $esp_room $esp_room_decoded\n";
$esp_name_decoded =~ s/%([a-fA-F0-9][a-fA-F0-9])/chr(hex($1))/eg;
$esp_room_decoded =~ s/%([a-fA-F0-9][a-fA-F0-9])/chr(hex($1))/eg;

# turning on EULA on if there's a ESPname cookie sent by IE
if($esp_name_decoded ne ""){


	$_ =~ s/\<input name=user type=text\>/\<input name=user type=text value=\"$esp_name_decoded\"\>/i;
	$_ =~ s/\<input name=pass type=text\>/\<input name=pass type=text value=\"$esp_room_decoded\"\>/i;

    $_ =~ s/\<input type=\"radio\" name=\"eua_radio\" value=\"yes\"\>/\<input type=\"radio\" name=\"eua_radio\" value=\"yes\" checked\>/i;
    $_ =~ s/\<input name=\"eua_radio\" type=\"radio\" value=\"no\" checked\>/\<input name=\"eua_radio\" type=\"radio\" value=\"no\"\>/i;
}



$_ =~ s#Assets#/Assets#g;

   print $_;

}

close REGISTERF;

}
