#!/usr/bin/perl

# delete all host records in $dhcpd_conf_new
# which overwrites standard dhcpd.conf every minute
# as part of Southwestern NetReg
# modified: May 10/04

my $dhcpd_conf_new ="/etc/dhcpd/dhcpd.conf.new";
my $debug = 0;

print "Content-type: text/html\n\n";
print "<html><body>\n";

if( -f $dhcpd_conf_new ){
    open( DHCP_CONF_NEW,$dhcpd_conf_new ) || die "Cant open for READING $dhcpd_conf_new:$!";
    while(<DHCP_CONF_NEW>){
	
	next if /^# modified by /;

	if( /^host / && /hardware ethernet / ){
	    print "$_" if $debug;
	}
	else {
	    push @new_dhcpd,$_;
	}
	
    }

    close DHCP_CONF_NEW;

}


my $time = localtime;
open( DHCP_CONF_NEW,">$dhcpd_conf_new" ) || die "Cant open for WRITING $dhcpd_conf_new:$!";


print DHCP_CONF_NEW "# modified by $0 at $time + 1 minute\n";
print DHCP_CONF_NEW "@new_dhcpd";
close DHCP_CONF_NEW;

print "Recycling all DHCP hosts\n";
print "</body></html>";
