#!/usr/bin/perl

if($#ARGV <1){ 

print "Usage: $0 mac-rpt.txt mac-rpt.summary\n";
exit;

}


$cur_f=$ARGV[0];
$sum_f=$ARGV[1];

if( -f $sum_f){

open(SUMF,$sum_f) || die "Cant open current file $sum_f:$!\n";

while(<SUMF>){

    chomp;

    ($mac,$ip,$t,$n)=split(/\s+/,$_);
    
    $t{$mac}=[$mac,$ip,$t,$n];
    
}

close SUMF;
}



open(CURF,$cur_f) || die "Cant open current file $cur_f:$!\n";

while(<CURF>){

    chomp;

    ($mac,$ip,$t,$n)=split(/\s+/,$_);
    
    $t{$mac}=[$mac,$ip,$t,$n];
    
}

close CURF;


open(SUMF,">$sum_f") || die "Cant open current file $sum_f:$!\n";

foreach (keys(%t)){

	next if $_ eq "";

    print SUMF "$t{$_}->[0]    $t{$_}->[1]    $t{$_}->[2]  $t{$_}->[3]\n";

}

close SUMF;
